using System;

namespace ZB.MOM.WW.CBDD.Bson
{
    [AttributeUsage(AttributeTargets.Property)]
    public class BsonIdAttribute : Attribute
    {
    }

    [AttributeUsage(AttributeTargets.Property)]
    public class BsonIgnoreAttribute : Attribute
    {
    }
}
